Subject: Confidential - Resume for Andy Blanchard
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 5 Jun 2000 11:04:00 -0700 (PDT)

Attached is a resume for a gentleman who has relocated as a trailing expat 
spouse to Houston, who we are looking to find a suitable position somewhere 
in Enron. I know that one or two of you have already seen his resume and at 
the time didn't necessarily have a role for him. I would be very grateful if 
you could take another look and see if anything has now changed.

By way of background, he was previously working with Eastern in the UK in a 
back office capacity looking at their approach to the UK Gas regulatory 
framework known as the Network code. He has done a little consulting work 
since relocating to Houston in the online area. His references are very good. 
He is available with immigration clearance as a local hire, probably at 
Senior Specialist level. As an additional "incentive" I would be prepared to 
underwrite his costs in the event you decided in the first 6 months that his 
performance did not meet your expectations (Obviously - I am highly confident 
this will not be the case!).